Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %paper-type%

## Name

%paper-type% -- Name of paper type

## Synopsis

    %paper-type%

## Description

The paper type value identifies the sort of paper in use, for example, `A4` or `USletter`. Setting the paper type is an easy shortcut for setting the correct paper height and width.

See %page-width% and %page-height concerning what other page size are available. Some common examples are `A4`, `USletter`, `A4landscape`, `USlandscape`.

## Source Code

    (define %paper-type%
      ;; Name of paper type
      ;; "A4"
      "USletter")

Prev | Home | Next
Paper/Page Characteristics | Up | %two-side%